<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1>Details of post</h1>
<div th:each="el: ${post}">
  <h3 th:text="${el.title}"/>
  <p th:text="${el.full_text}"/>
  <p th:text="${el.views}"/>
  <a th:href="'/blog/' + ${el.id} + '/edit'">Edit</a>
  <form th:action="'/blog/' + ${el.id} + '/remove'" method="post">
    <button type="submit">Delete post</button>
  </form>
</div>
</body>
</html>